<!DOCTYPE html>

<link rel="stylesheet" href="static/css/main.css"/>
<link rel="stylesheet" href="static/css/plot.css"/>
<link rel="stylesheet" href="static/css/litepicker-custom.css" >

<!-- TODO: Clean up -->
<script src="static/deps/litepicker/litepicker.js"></script>
<script src="static/deps/litepicker/ranges.js"></script>

<!-- empty favicon -->
<link rel="icon" href="data:image/png;base64,iVBORw0KGgo=">

<div id="root" class="main"></div>

<script src="static/out.js"></script>

</div>
